{
  "id": 3137593,
  "name": "The People of the State of Illinois, defendant in error, v. Mattie Becker, plaintiff in error",
  "name_abbreviation": "People v. Becker",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 470,
    "ocr_confidence": 0.47,
    "sha256": "2cb12eef0ca07dbf1bf3276c17e76555ebd5ae594e4eb5438a1066dc4fd3a16e",
    "simhash": "1:86564882f3cd92bc",
    "word_count": 77
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Mattie Becker, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "L. A. Cranston, for plaintiff in error. J. E. Harris, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Mattie Becker, plaintiff in error.\nConviction of selling intoxicating liquors for beverage purposes. Error to the County Court of Perry county; the Hon. J. G. Vankeuren, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nL. A. Cranston, for plaintiff in error. J. E. Harris, for defendant in error."
  },
  "file_name": "0639-05",
  "first_page_order": 699,
  "last_page_order": 699
}
